SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libaccounts-qt5-1-1.15-lp151.2.3.x86_64.rpm is obsolete. Try find newer libaccounts-qt5-1 for OpenSuSE